prompt PL/SQL Developer import file
prompt Created on 2019215 by xyb
set feedback off
set define off
prompt Creating GDFW_RB_FHQK_MX...
create table GDFW_RB_FHQK_MX
(
  ID    NUMBER,
  JCSJ  DATE not null,
  TJRQ  DATE,
  TJSJ  VARCHAR2(12),
  QKJFH NUMBER(12,2)
)
tablespace USERS
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  );
comment on table GDFW_RB_FHQK_MX
  is '_ձ__ϸ-ÿ';
comment on column GDFW_RB_FHQK_MX.JCSJ
  is 'ʱ䣬 ʱ';
comment on column GDFW_RB_FHQK_MX.TJRQ
  is 'ͳڣڼʱڣyyyy-mm-dd';
comment on column GDFW_RB_FHQK_MX.TJSJ
  is 'ͳʱ䣬ڼʱʱ䣬XXʱXX';
comment on column GDFW_RB_FHQK_MX.QKJFH
  is 'տھɣλС';
create index GDFW_RB_FHQK_MX_JCSJ on GDFW_RB_FHQK_MX (JCSJ)
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  );
create index GDFW_RB_FHQK_MX_TJRQ on GDFW_RB_FHQK_MX (TJRQ)
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  );
create index GDFW_RB_FHQK_MX_TJSJ on GDFW_RB_FHQK_MX (TJSJ)
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  );

prompt Creating GDFW_RB_FHQK_MX_HISTORY...
create table GDFW_RB_FHQK_MX_HISTORY
(
  ID         NUMBER,
  JCSJ       DATE not null,
  TJRQ       DATE,
  TJSJ       VARCHAR2(12),
  QKJFH      NUMBER(12,2),
  CREATER    NVARCHAR2(20) default 'SYSTEM',
  CREATETIME DATE default SYSDATE,
  XGYY       NVARCHAR2(200) default 'δд'
)
tablespace USERS
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  );
comment on table GDFW_RB_FHQK_MX_HISTORY
  is '_ձ__ϸ_޸ļ¼-ÿ';
comment on column GDFW_RB_FHQK_MX_HISTORY.JCSJ
  is 'ʱ䣬 ʱ';
comment on column GDFW_RB_FHQK_MX_HISTORY.TJRQ
  is 'ͳڣڼʱڣyyyy-mm-dd';
comment on column GDFW_RB_FHQK_MX_HISTORY.TJSJ
  is 'ͳʱ䣬ڼʱʱ䣬XXʱXX';
comment on column GDFW_RB_FHQK_MX_HISTORY.QKJFH
  is 'տھɣλС';
comment on column GDFW_RB_FHQK_MX_HISTORY.CREATER
  is '޸';
comment on column GDFW_RB_FHQK_MX_HISTORY.CREATETIME
  is '޸ʱ';
comment on column GDFW_RB_FHQK_MX_HISTORY.XGYY
  is '޸ԭ';
create index GDFW_RB_FHQK_MX_HISTORY_JCSJ on GDFW_RB_FHQK_MX_HISTORY (JCSJ)
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  );
create index GDFW_RB_FHQK_MX_HISTORY_TJRQ on GDFW_RB_FHQK_MX_HISTORY (TJRQ)
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  );
create index GDFW_RB_FHQK_MX_HISTORY_TJSJ on GDFW_RB_FHQK_MX_HISTORY (TJSJ)
  tablespace USERS
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  );

prompt Disabling triggers for GDFW_RB_FHQK_MX...
alter table GDFW_RB_FHQK_MX disable all triggers;
prompt Disabling triggers for GDFW_RB_FHQK_MX_HISTORY...
alter table GDFW_RB_FHQK_MX_HISTORY disable all triggers;
prompt Deleting GDFW_RB_FHQK_MX_HISTORY...
delete from GDFW_RB_FHQK_MX_HISTORY;
commit;
prompt Deleting GDFW_RB_FHQK_MX...
delete from GDFW_RB_FHQK_MX;
commit;
prompt Loading GDFW_RB_FHQK_MX...
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (null, to_date('08-09-2019', 'dd-mm-yyyy'), null, '2018-11-20', 11111);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('23-01-2018 12:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('23-01-2018', 'dd-mm-yyyy'), '12:40:00', 4866119140.63);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('23-01-2018 12:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('23-01-2018', 'dd-mm-yyyy'), '12:50:00', 4866773925.78);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('23-01-2018', 'dd-mm-yyyy'), to_date('23-01-2018', 'dd-mm-yyyy'), '0:00:00', 3671975097.66);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('23-01-2018 00:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('23-01-2018', 'dd-mm-yyyy'), '0:20:00', 3622101074.22);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('23-01-2018 01:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('23-01-2018', 'dd-mm-yyyy'), '1:30:00', 3330678955.08);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 16:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '16:55:00', 5342898925.78);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 16:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '16:50:00', 5396917968.75);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 19:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '19:00:00', 5527746093.75);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 10:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '10:30:00', 5117541992.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 11:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '11:00:00', 5035975097.66);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 11:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '11:45:00', 4968603027.34);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 12:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '12:20:00', 5000820800.78);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 12:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '12:50:00', 4998059082.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 13:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '13:55:00', 5008397949.22);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 20:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '20:50:00', 5529722167.97);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 21:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '21:15:00', 5466854980.47);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 19:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '19:40:00', 5580945800.78);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 20:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '20:10:00', 5596835937.5);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 22:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '22:00:00', 5172637207.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 23:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '23:25:00', 4498033203.13);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 09:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '9:05:00', 5129916992.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 09:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '9:20:00', 5152605957.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 09:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '9:40:00', 5142280761.72);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 09:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '9:45:00', 5142786132.81);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 08:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '8:00:00', 4601620117.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 03:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '3:40:00', 3463715087.89);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 02:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '2:55:00', 3494086914.06);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 03:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '3:05:00', 3482478027.34);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 03:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '3:10:00', 3456458984.38);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 05:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '5:35:00', 3671082031.25);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 05:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '5:40:00', 3663699951.17);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 04:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '4:00:00', 3443597900.39);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 04:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '4:25:00', 3453559082.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 04:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '4:45:00', 3482959960.94);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 05:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '5:50:00', 3705820068.36);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 06:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '6:55:00', 4034343017.58);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 07:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '7:05:00', 4148838867.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 06:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '6:10:00', 3732077880.86);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 06:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '6:15:00', 3759909912.11);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 00:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '0:55:00', 3767491943.36);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018 01:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-01-2018', 'dd-mm-yyyy'), '1:40:00', 3641284912.11);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('24-01-2018', 'dd-mm-yyyy'), to_date('24-01-2018', 'dd-mm-yyyy'), '0:00:00', 3982343017.58);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 22:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '22:40:00', 5142142089.84);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 23:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '23:50:00', 4465814941.41);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 21:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '21:45:00', 5546578125);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 23:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '23:10:00', 4803250000);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 16:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '16:00:00', 5688548828.13);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 16:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '16:05:00', 5724541992.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 16:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '16:35:00', 5731342773.44);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 18:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '18:50:00', 5819042968.75);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 19:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '19:30:00', 5834788085.94);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 20:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '20:30:00', 5825079101.56);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 20:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '20:45:00', 5791565917.97);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 21:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '21:05:00', 5740283203.13);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 21:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '21:40:00', 5575055175.78);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 14:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '14:35:00', 5638338867.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 14:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '14:40:00', 5596625000);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 15:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '15:05:00', 5649617187.5);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 15:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '15:15:00', 5601123046.88);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 15:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '15:20:00', 5646589843.75);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 15:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '15:25:00', 5645211914.06);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 14:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '14:20:00', 5613033203.13);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 13:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '13:55:00', 5598561035.16);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 08:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '8:05:00', 4803213867.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 08:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '8:20:00', 5010844238.28);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 09:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '9:05:00', 5444449218.75);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 09:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '9:10:00', 5429328125);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 10:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '10:25:00', 5681607910.16);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 10:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '10:40:00', 5658037109.38);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 10:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '10:55:00', 5667919921.88);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 09:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '9:30:00', 5499101074.22);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 10:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '10:00:00', 5590454101.56);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 12:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '12:10:00', 5660737792.97);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 12:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '12:15:00', 5638444824.22);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 11:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '11:20:00', 5670575195.31);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 07:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '7:20:00', 4425541015.63);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 06:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '6:15:00', 3859874023.44);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 06:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '6:20:00', 3861305908.2);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 02:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '2:40:00', 3630019042.97);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 04:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '4:15:00', 3569560058.59);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 04:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '4:55:00', 3602454101.56);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 00:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '0:45:00', 3936926025.39);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 01:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '1:00:00', 3862492919.92);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018 01:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-01-2018', 'dd-mm-yyyy'), '1:25:00', 3793781005.86);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('25-01-2018', 'dd-mm-yyyy'), to_date('25-01-2018', 'dd-mm-yyyy'), '0:00:00', 4169280761.72);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 19:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '19:30:00', 5748415039.06);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 18:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '18:40:00', 5705426757.81);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 19:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '19:05:00', 5728564941.41);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 19:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '19:20:00', 5785198242.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 21:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '21:15:00', 5650757812.5);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 21:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '21:20:00', 5649262207.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 21:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '21:35:00', 5575048828.13);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 23:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '23:50:00', 4541419921.88);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 21:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '21:50:00', 5501437988.28);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 21:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '21:55:00', 5458348144.53);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 17:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '17:55:00', 5713390136.72);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 16:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '16:05:00', 5615076171.88);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 17:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '17:10:00', 5642151855.47);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 17:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '17:25:00', 5651062988.28);
commit;
prompt 100 records committed...
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 10:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '10:25:00', 5678002929.69);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 10:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '10:35:00', 5720333007.81);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 10:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '10:00:00', 5653692871.09);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 11:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '11:10:00', 5693405761.72);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 12:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '12:40:00', 5599391113.28);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 13:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '13:35:00', 5615050781.25);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 13:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '13:45:00', 5596246093.75);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 14:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '14:25:00', 5566130859.38);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 15:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '15:30:00', 5592603027.34);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 08:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '8:25:00', 5238242187.5);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 07:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '7:50:00', 4841641113.28);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 08:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '8:05:00', 4998443847.66);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 02:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '2:35:00', 3820793945.31);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 03:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '3:00:00', 3787843994.14);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 03:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '3:05:00', 3777112060.55);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 01:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '1:55:00', 3905385009.77);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 04:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '4:10:00', 3744585937.5);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 04:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '4:25:00', 3760060058.59);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 05:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '5:25:00', 3876103027.34);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 06:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '6:55:00', 4286494140.63);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 07:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '7:10:00', 4452887207.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('26-01-2018 07:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-01-2018', 'dd-mm-yyyy'), '7:15:00', 4497444824.22);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 22:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '22:15:00', 5017800781.25);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 22:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '22:25:00', 4957062988.28);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 22:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '22:50:00', 4776377929.69);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 23:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '23:05:00', 4653901855.47);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 23:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '23:20:00', 4542559082.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 23:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '23:30:00', 4477326171.88);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 23:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '23:55:00', 4276599121.09);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 20:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '20:45:00', 5458361816.41);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 15:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '15:35:00', 5353162109.38);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 15:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '15:45:00', 5318951171.88);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 14:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '14:15:00', 5300878906.25);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 19:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '19:05:00', 5501317871.09);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 18:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '18:30:00', 5496195800.78);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 11:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '11:00:00', 5177680175.78);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 11:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '11:20:00', 5253532226.56);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 12:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '12:45:00', 5289816894.53);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 04:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '4:00:00', 3651094970.7);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 04:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '4:10:00', 3638412109.38);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 05:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '5:00:00', 3678823974.61);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 08:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '8:00:00', 4366061035.16);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 06:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '6:05:00', 3776458007.81);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 06:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '6:45:00', 3869655029.3);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 09:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '9:25:00', 4911250976.56);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 09:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '9:30:00', 4928102050.78);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 09:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '9:40:00', 5027839843.75);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018', 'dd-mm-yyyy'), to_date('27-01-2018', 'dd-mm-yyyy'), '0:00:00', 4440434082.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 00:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '0:25:00', 4313599121.09);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 01:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '1:00:00', 4115899902.34);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('27-01-2018 03:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('27-01-2018', 'dd-mm-yyyy'), '3:00:00', 3733617919.92);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 23:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '23:35:00', 4342018066.41);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 23:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '23:55:00', 4200246093.75);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 21:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '21:50:00', 5202478027.34);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 23:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '23:00:00', 4648507812.5);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 14:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '14:15:00', 4919454101.56);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 14:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '14:25:00', 4899388183.59);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 14:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '14:35:00', 4944462890.63);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 15:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '15:25:00', 4911397949.22);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 16:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '16:00:00', 5031187988.28);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 17:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '17:00:00', 5137585937.5);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 19:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '19:50:00', 5465705078.13);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 18:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '18:00:00', 5350203125);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 18:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '18:05:00', 5375791015.63);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 18:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '18:15:00', 5353403808.59);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 18:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '18:20:00', 5356131835.94);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 19:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '19:30:00', 5447316894.53);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 12:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '12:25:00', 4925812011.72);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 12:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '12:05:00', 4914171875);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 06:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '6:40:00', 3672454101.56);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 06:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '6:50:00', 3681697998.05);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 08:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '8:20:00', 4204038085.94);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 08:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '8:25:00', 4225923828.13);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 08:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '8:45:00', 4381562011.72);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 09:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '9:20:00', 4608725097.66);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 07:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '7:55:00', 4027541992.19);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 08:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '8:05:00', 4146563964.84);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 10:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '10:45:00', 4882104003.91);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 10:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '10:50:00', 4933056152.34);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 11:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '11:15:00', 4917897949.22);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 11:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '11:45:00', 4873742187.5);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 10:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '10:00:00', 4787086914.06);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 10:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '10:10:00', 4809479003.91);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 10:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '10:30:00', 4874119140.63);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 03:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '3:45:00', 3517556884.77);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 04:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '4:30:00', 3514104003.91);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '0:00:00', 4192685058.59);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 00:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '0:20:00', 4110219238.28);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 00:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '0:45:00', 3986172119.14);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 01:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '1:30:00', 3782856933.59);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 01:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '1:55:00', 3704604980.47);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 02:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '2:05:00', 3704315917.97);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 02:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '2:20:00', 3641397949.22);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 02:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '2:35:00', 3617857910.16);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('28-01-2018 02:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-01-2018', 'dd-mm-yyyy'), '2:40:00', 3613072021.48);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 09:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '9:25:00', 5521909179.69);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 09:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '9:35:00', 5630759765.63);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 09:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '9:45:00', 5596980957.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 10:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '10:20:00', 5674152832.03);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 04:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '4:15:00', 3516908935.55);
commit;
prompt 200 records committed...
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 01:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '1:20:00', 3743972900.39);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 02:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '2:05:00', 3622156005.86);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 05:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '5:50:00', 3795959960.94);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 06:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '6:45:00', 4051413085.94);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 06:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '6:50:00', 4085038085.94);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 07:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '7:00:00', 4217017089.84);
insert into GDFW_RB_FHQK_MX (ID, JCSJ, TJRQ, TJSJ, QKJFH)
values (665136, to_date('29-01-2018 08:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('29-01-2018', 'dd-mm-yyyy'), '8:05:00', 4953189941.41);
commit;
prompt 207 records loaded
prompt Loading GDFW_RB_FHQK_MX_HISTORY...
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '17:55:00', 5713390136.72, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('03-12-2017 14:00:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('03-12-2017', 'dd-mm-yyyy'), '14:00:00', 3378165039.06, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('04-12-2017 11:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('04-12-2017', 'dd-mm-yyyy'), '11:05:00', 4165860839.84, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('05-12-2017 20:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('05-12-2017', 'dd-mm-yyyy'), '20:15:00', 4603308105.47, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('29-01-2018', 'dd-mm-yyyy'), to_date('29-01-2018', 'dd-mm-yyyy'), '7:00:00', 4217017089.84, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '23:00:00', 4648507812.5, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('09-12-2017 22:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('09-12-2017', 'dd-mm-yyyy'), '22:20:00', 4219939941.41, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('25-12-2017 16:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-12-2017', 'dd-mm-yyyy'), '16:45:00', 4509979003.91, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '14:35:00', 4944462890.63, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-12-2017 07:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('28-12-2017', 'dd-mm-yyyy'), '7:30:00', 3867087890.63, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('27-01-2018', 'dd-mm-yyyy'), to_date('27-01-2018', 'dd-mm-yyyy'), '15:35:00', 5353162109.38, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('25-01-2018', 'dd-mm-yyyy'), to_date('25-01-2018', 'dd-mm-yyyy'), '6:15:00', 3859874023.44, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('04-12-2017 12:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('04-12-2017', 'dd-mm-yyyy'), '12:35:00', 4083288085.94, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '10:30:00', 4874119140.63, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('06-12-2017 22:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('06-12-2017', 'dd-mm-yyyy'), '22:55:00', 3994555908.2, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('27-01-2018', 'dd-mm-yyyy'), to_date('27-01-2018', 'dd-mm-yyyy'), '22:50:00', 4776377929.69, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('23-12-2017 08:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('23-12-2017', 'dd-mm-yyyy'), '8:10:00', 3704989990.23, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-12-2017 16:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-12-2017', 'dd-mm-yyyy'), '16:25:00', 4416895019.53, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('27-01-2018', 'dd-mm-yyyy'), to_date('27-01-2018', 'dd-mm-yyyy'), '22:50:00', 4776377929.69, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('27-01-2018', 'dd-mm-yyyy'), to_date('27-01-2018', 'dd-mm-yyyy'), '0:25:00', 4313599121.09, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('02-12-2017 06:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('02-12-2017', 'dd-mm-yyyy'), '6:30:00', 3060305908.2, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('04-12-2017 23:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('04-12-2017', 'dd-mm-yyyy'), '23:40:00', 3438460937.5, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '7:15:00', 4497444824.22, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('27-01-2018', 'dd-mm-yyyy'), to_date('27-01-2018', 'dd-mm-yyyy'), '4:10:00', 3638412109.38, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('22-12-2017 14:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('22-12-2017', 'dd-mm-yyyy'), '14:55:00', 4178768066.41, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('23-12-2017 14:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('23-12-2017', 'dd-mm-yyyy'), '14:50:00', 3715391113.28, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('24-12-2017 16:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-12-2017', 'dd-mm-yyyy'), '16:25:00', 3859716064.45, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('24-01-2018', 'dd-mm-yyyy'), to_date('24-01-2018', 'dd-mm-yyyy'), '22:00:00', 5172637207.03, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('04-12-2017 05:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('04-12-2017', 'dd-mm-yyyy'), '5:30:00', 2887958984.38, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '7:55:00', 4027541992.19, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '16:05:00', 5615076171.88, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('25-01-2018', 'dd-mm-yyyy'), to_date('25-01-2018', 'dd-mm-yyyy'), '22:40:00', 5142142089.84, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('21-12-2017 12:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('21-12-2017', 'dd-mm-yyyy'), '12:30:00', 4482926757.81, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('22-12-2017 10:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('22-12-2017', 'dd-mm-yyyy'), '10:15:00', 4612551757.81, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('23-12-2017 08:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('23-12-2017', 'dd-mm-yyyy'), '8:15:00', 3739002929.69, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('24-12-2017 14:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-12-2017', 'dd-mm-yyyy'), '14:05:00', 3597854003.91, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-12-2017 04:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-12-2017', 'dd-mm-yyyy'), '4:40:00', 3154857910.16, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '10:35:00', 5720333007.81, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('25-01-2018', 'dd-mm-yyyy'), to_date('25-01-2018', 'dd-mm-yyyy'), '1:25:00', 3793781005.86, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '14:15:00', 4919454101.56, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '1:55:00', 3704604980.47, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('10-12-2017 09:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('10-12-2017', 'dd-mm-yyyy'), '9:15:00', 3803208984.38, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('13-12-2017 15:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('13-12-2017', 'dd-mm-yyyy'), '15:10:00', 4390303222.66, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('14-12-2017 14:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('14-12-2017', 'dd-mm-yyyy'), '14:50:00', 4688702148.44, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('14-12-2017 07:45:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('14-12-2017', 'dd-mm-yyyy'), '7:45:00', 4101250976.56, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('17-12-2017 18:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('17-12-2017', 'dd-mm-yyyy'), '18:25:00', 4760539062.5, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('17-12-2017 02:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('17-12-2017', 'dd-mm-yyyy'), '2:15:00', 3292417968.75, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('15-12-2017 16:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('15-12-2017', 'dd-mm-yyyy'), '16:20:00', 4827418945.31, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('15-12-2017 11:40:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('15-12-2017', 'dd-mm-yyyy'), '11:40:00', 4727526855.47, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('18-12-2017 03:30:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('18-12-2017', 'dd-mm-yyyy'), '3:30:00', 3150435058.59, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('19-12-2017 09:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('19-12-2017', 'dd-mm-yyyy'), '9:50:00', 4923213867.19, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '12:40:00', 5599391113.28, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '17:00:00', 5137585937.5, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '13:45:00', 5596246093.75, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '17:10:00', 5642151855.47, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('11-12-2017 08:50:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('11-12-2017', 'dd-mm-yyyy'), '8:50:00', 4340703125, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('12-12-2017 18:10:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('12-12-2017', 'dd-mm-yyyy'), '18:10:00', 4734223144.53, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('29-01-2018', 'dd-mm-yyyy'), to_date('29-01-2018', 'dd-mm-yyyy'), '1:20:00', 3743972900.39, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('27-01-2018', 'dd-mm-yyyy'), to_date('27-01-2018', 'dd-mm-yyyy'), '5:00:00', 3678823974.61, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('23-12-2017 18:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('23-12-2017', 'dd-mm-yyyy'), '18:35:00', 4050624023.44, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('24-12-2017 22:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('24-12-2017', 'dd-mm-yyyy'), '22:35:00', 3849284912.11, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('25-12-2017 22:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-12-2017', 'dd-mm-yyyy'), '22:20:00', 4282645019.53, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('25-12-2017 04:20:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-12-2017', 'dd-mm-yyyy'), '4:20:00', 2960687011.72, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '7:15:00', 4497444824.22, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('04-12-2017 14:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('04-12-2017', 'dd-mm-yyyy'), '14:05:00', 4061886962.89, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('09-12-2017 22:35:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('09-12-2017', 'dd-mm-yyyy'), '22:35:00', 4129445800.78, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('09-12-2017 05:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('09-12-2017', 'dd-mm-yyyy'), '5:05:00', 3182508056.64, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('10-12-2017 10:05:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('10-12-2017', 'dd-mm-yyyy'), '10:05:00', 3923968017.58, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('27-01-2018', 'dd-mm-yyyy'), to_date('27-01-2018', 'dd-mm-yyyy'), '22:25:00', 4957062988.28, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('17-12-2017 20:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('17-12-2017', 'dd-mm-yyyy'), '20:55:00', 4854776855.47, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('28-01-2018', 'dd-mm-yyyy'), to_date('28-01-2018', 'dd-mm-yyyy'), '1:55:00', 3704604980.47, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('18-12-2017 10:15:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('18-12-2017', 'dd-mm-yyyy'), '10:15:00', 4974929199.22, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('25-12-2017 14:55:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('25-12-2017', 'dd-mm-yyyy'), '14:55:00', 4271674804.69, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), 'δд');
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-01-2018', 'dd-mm-yyyy'), to_date('26-01-2018', 'dd-mm-yyyy'), '17:55:00', 5713390136.72, 'SYSTEM', to_date('28-12-2017 16:39:12', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-12-2017 20:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-12-2017', 'dd-mm-yyyy'), '20:25:00', 4783156972.66, '__Anyone__', to_date('26-01-2018 10:00:39', 'dd-mm-yyyy hh24:mi:ss'), null);
insert into GDFW_RB_FHQK_MX_HISTORY (ID, JCSJ, TJRQ, TJSJ, QKJFH, CREATER, CREATETIME, XGYY)
values (665136, to_date('26-12-2017 20:25:00', 'dd-mm-yyyy hh24:mi:ss'), to_date('26-12-2017', 'dd-mm-yyyy'), '20:25:00', 4000.66, '__Anyone__', to_date('26-01-2018 10:01:05', 'dd-mm-yyyy hh24:mi:ss'), '');
commit;
prompt 76 records loaded
prompt Enabling triggers for GDFW_RB_FHQK_MX...
alter table GDFW_RB_FHQK_MX enable all triggers;
prompt Enabling triggers for GDFW_RB_FHQK_MX_HISTORY...
alter table GDFW_RB_FHQK_MX_HISTORY enable all triggers;
set feedback on
set define on
prompt Done.
